@charset "utf-8";
/* CSS Document */

/*Questions*/
#QuestionsWrapper {
	margin: 0px auto;
	width: 960px;
	clear: both;
}

.Question {
	margin: 30px 7px 0px 8px;
	width: 460px;
	height: 240px;
	background: url(../pics/QuestionPics/QuestionsBG.png) no-repeat;
	float: left;
}

.Question h2 {
	margin: 20px 20px 20px 0px;
	font-size: 11pt;
	min-height: 17px;
	color: #b1a230; /*gold*/
	text-align: left;
}

#QuestionsWrapper p {
	margin: 0px 0px 1em 20px;
	width: 250px;
	font-size: 8pt;
	line-height: 15px;
	color: #FFF; /*white*/
	text-align: justify;
	float: left;
}

#QuestionsWrapper a:hover {
	color: #b1a230; /*Gold*/
	text-decoration: underline;
}

.Question img {
	border: none;
	width: 160px;
	padding-right: 15px;
	float: right;
}

.Question p a:visited, .Question p a:link, .Question p a:hover {
	color: #FFF;
}



/*Main Body*/
#Services, #Professions {
	color: #000;
	font-size: 10px;
	font-weight: bold;
}

#Services li {
	line-height: 17px;
	list-style-image: url(../pics/BodyPics/ULArrows.png);
}

#Professions li {
	line-height: 17px;
	list-style-image: url(../pics/BodyPics/ULArrows.png);
	clear: both;
}

#Professions li.indent {
	list-style: none;
	margin-left: 10px;
	line-height: 15px;
}